.login-container{
    max-width: 500px;
    height: fit-content;
    background-color: #64A57B;
    position: absolute;
    inset: 0;
    margin: auto;
    padding: 32px;
    padding-top: 64px;
    border-radius: 4px;
}

.login-container__field{
    width: 80%;
    display: block;
    margin:auto;
    padding: 8px 16px;
    border: none;
    border-radius: 4px;
    text-align: center;
    font-size: larger;
}

.login-container__field:focus{
    outline: none;
}

.login-container__login-btn{
    display: block;
    margin: auto;
    margin-top: 16px;
    padding: 8px 16px;
    border: none;
    border-radius: 4px;
    color: #64A57B;
    background-color: white;
    font-size: large;
}

.login-container__login-btn:hover{
    background-color: #efecec;
}